Hola Visitante

duda sobre error al instalar apk

  • 1 Respuestas
  • 457 Vistas
*

pacear

  • *
  • 1
  • +0/-0
    • Ver Perfil
duda sobre error al instalar apk
« en: 01 de Julio del 2018, 06:03 »
Hola a todos, estoy comenzando a usar godot en su version 3, cree un nuevo proyecto que solo tiene 4 sprites, y nada de scripts, al crear el .apk e intentar instalarlo en el celular sale un error al intentar analizar el paquete, lo intente instalar en un dispositivo androd version 4.1 y 5, en ambos genero el error, saben que puede ser?

Gracias

*

César León

  • *
  • 34
  • +14/-0
  • Para la soledad esta el recuerdo de su sonrisa.
    • Ver Perfil
    • Indie Libre
Re:duda sobre error al instalar apk
« Respuesta #1 en: 04 de Julio del 2018, 13:38 »
Amigo, el problema se debe a que la versión actual de Godot 3.0.4 no soporta dispositivos con OpenGL 2, sólo dispositivos "nuevos" con OpenGL 3... ahora mismo están trabajando en una nueva versión 3.1 en la que añadirán soporte para tu dispositivo. Muy probable que sea lanzado este mes o el siguiente, van acelerados en el trabajo :). Gracias por usar el foro, lamento no poder responderte tan rápido.